<resources>

    <!--  Actions -->

    <string name="action_register">Création de compte</string>
    <string name="action_login">Se connecter</string>
    <string name="action_google_sign_in">Se connecter avec</string>

    <!-- Bottom bar -->

    <string name="menu_new">Nouveautés</string>
    <string name="menu_book">Librarie</string>
    <string name="menu_series">Séries</string>
    <string name="menu_author">Auteurs</string>
    <string name="menu_tag">Genres</string>

    <!-- Error -->

    <string name="error_action_retry">Réessayer</string>
    <string name="error_authentication_message">L\'authentification à BibLib à échouée.</string>
    <string name="error_book_update_message">La mise à jour de la librarie à échouée.</string>
    <string name="error_get_book_detail_message">La récupération des détails a échouée.</string>
    <string name="error_send_book_message">L\'envoi de l\'eBook a échoué.</string>
    <string name="error_send_no_amazon_email_message">Vous n\'avez aucun mail lié à votre compte. Merci de vous rendre sur https://bib.bibulle.fr/profile pour en ajouter un.</string>

    <!--  Dialogs -->

    <string name="error_generic">Oups!</string>
    <string name="error_authentication">Oups, la connection a échoué !</string>
    <string name="error_book">Oups! le téléchargement de la librairy à échoué !</string>
    <string name="error_offline">Vous êtes hors ligne.</string>
    <string name="loading_authentication">Ouverture de BibLibrary.</string>
    <string name="loading_book">Téléchargement de BibLibrary.</string>

    <string name="success_authentication">Authentification réussit</string>
    <string name="success_book">Library successfully loaded</string>

    <!--  Screens & pages -->

    <string name="authentication_login">Alias du compte</string>
    <string name="authentication_password">Mot de passe</string>
    <string name="authentication_credential_remember">Mémoriser mes identifiants</string>

    <string name="detail_open_on_biblib">ouvrir sur bib.bibulle.fr</string>
    <string name="detail_rating">Note</string>
    <string name="detail_language">Langue</string>
    <string name="detail_release">Publication</string>
    <string name="detail_genre">Genre</string>

    <string name="detail_option_mail">Envoyer cet eBook à :</string>
    <string name="detail_option_format">Format de l\'eBook :</string>
    <string name="detail_option_action">Envoyer</string>

    <string name="detail_send_confirm_title">Envoyer sur votre Kindle</string>
    <string name="detail_send_confirm_description">Assurez-vous que votre Kindle dispose d\'une connexion Internet, que %1$s est un expéditeur approuvé et que l\'adresse e-mail suivante est correctement configurée sur votre compte Amazon.</string>
    <string name="detail_send_confirm_help">Aide à la configuration du kindle</string>
    <string name="detail_send_confirm_help_url">https://www.amazon.fr/gp/help/customer/display.html?nodeId=G7NECT4B4ZWHQ8WV</string>
    <string name="detail_send_confirm_confirm_action">Oui</string>
    <string name="detail_send_confirm_cancel_action">Annuler</string>
    <string name="detail_send_success">eBook envoyé avec succès</string>

    <string name="search_title">Rechercher sur Biblib</string>
    <string name="search_filter_title">Rechercher par %1$s</string>
    <string name="search_filter_param">%1$s : %2$s</string>
    <string name="search_filter_new">Nouveauté</string>
    <string name="search_filter_author">Auteur</string>
    <string name="search_filter_series">Série</string>
    <string name="search_filter_genre">Genre</string>
    <string name="search_filter_language">Langue</string>

    <string name="search_sort_by">Trier par :</string>
    <string name="search_sort_action">Trier</string>
    <string name="search_sort_new">Dernier ajout</string>
    <string name="search_sort_title">Titre des livres </string>
    <string name="search_sort_series">Ordre dans la série</string>

    <string name="profile_title">Bonjour</string>
    <string name="profile_emails">Emails associés :</string>
    <string name="profile_emails_empty">Aucun email associé</string>
    <string name="profile_edit_action">Édition du profile</string>
    <string name="profile_logout_action">Déconnexion</string>

</resources>